package com.saye.hospitalgd.commons.entity;

import java.util.List;

public class RoleEntity {

	private String id;
	private String title;
	private boolean spread;
	private List<RoleEntity> children;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public boolean isSpread() {
		return spread;
	}
	public void setSpread(boolean spread) {
		this.spread = spread;
	}
	public List<RoleEntity> getChildren() {
		return children;
	}
	public void setChildren(List<RoleEntity> children) {
		this.children = children;
	}
	
	
}
